﻿body,h1,h2,h3,h4,h5,h6,div,dd,dt,dl,form,kbd,table,ul,li,marquee{font-size:12px; margin:0; padding:0; font-family: "microsoft yahei", "宋体", Tahoma, Verdana, Arial, Helvetica, sans-serif;}
img{border:0;}
ul{list-style:none;}
.clear{ clear:both;}
a{text-decoration: none; color: #666666; }
a:hover{ color:#000;}
.left{ float:left;}
.right{ float:right}

.top{ background:#fff; height:100px; width:1000px; margin:0 auto}
.toptext{ padding:65px 20px 0 0; color:#666}
.logo{ padding:25px 20px 0px 20px; width:400px;}
.logo img{ float:left; padding-right:5px;}
.logo h2{ font-size:25px; font-family:"微软雅黑"; font-weight:normal; color:#666; line-height:50px;}
.logo span{line-height:30px; font-size:22px; float:left; padding-top:14px; color:#444; font-family:"微软雅黑"}




.main{ background:url(../images/bg1.jpg) repeat-x; height:380px; width:100%; padding-top:80px;}
.login{ border-radius:5px; width:445px; height:300px; margin: 0 auto; background:#fff;}
.loginmk{ padding:35px 50px 0 65px; height:250px;}
.loginmk h2{ margin-bottom:20px;}
.loginmk table td{ line-height:47px; color:#6b6b6b; font-size:14px;}
.login_input{ border:1px solid #ccc; width:202px; height:31px;line-height:31px; padding:0 5px;}
.login_inputa{ border:1px solid #ccc; width:90px; height:31px; line-height:31px; padding:0 5px;}
.loginbtn{ background:url(../images/loginbtn.jpg) repeat-x; text-align:center; width:88px; height:31px; border:1px solid #0075d2; display:block; line-height:28px; color:#fff; text-shadow:1px 1px 1px #0075d2; font-weight:bold; font-size:14px;cursor:pointer }



.foot{ background:url(../images/bg2.jpg); height:190px; width:100%;}
.footer{ padding:140px 0 0 0; width:800px; text-align:center; margin:0 auto; color:#888}
.footer a{color:#888}
.footer a:hover{color:#000}

/*协议*/
.Protocolbg{ border-radius:5px; width:448px; height:320px;  background:#fff; padding-top:20px; float:left}
.Protocoltext{ width:405px; height:220px; line-height:24px; font-size:14px; padding:0 20px; margin:0px auto; overflow:scroll;overflow-x:hidden; color:#555}
.Protocolbg h3{ font-family:"微软雅黑"; font-size:20px; font-weight:bold; text-align:center; margin-bottom:10px; font-weight:normal }

.next{ width:200px; height:40px; padding-left:120px;overflow:hidden; }
.nextbutton{ width:110px;border-radius:3px; height:35px; background:#067bd8; border:1px solid #177abb; font-size:16px; color:#fff; font-family:"微软雅黑";  }

.Protocoltable{ width:360px; height:212px;  font-size:14px; padding:5px 20px; margin:0px auto; color:#555}
.Protocoltable table{ line-height:41px;font-size:16px;}
.Protocoltable table input{ padding:0 5px;}

.Protocolmk{border-radius:5px; width:900px; height:350px; margin: 0 auto; background:#fff; padding:0 20px; }
.agree{ padding:10px 0 0 140px; line-height:20px; font-size:16px; color:#067bd8}
.agree input{ vertical-align: text-bottom}

.code{cursor: pointer;vertical-align: middle;}



/*同意安装协议*/

.xiyimain{border-radius:5px; width:450px; height:350px; margin: 0 auto; background:#fff; padding:0 20px; }
.margintop{ margin-top:15px; margin-left:5px; float:left}
.Databg{ border-radius:5px; width:448px; height:300px;  background:#fff; padding-top:20px; float:left}
.Databg h3{ font-family:"微软雅黑"; font-size:20px; font-weight:bold; text-align:center; margin-bottom:10px; font-weight:normal }
.next_pre{ padding:15px 0 0 125px;}
.Databg td{ line-height:50px;}
.Delbg td{ line-height:60px;}
.Delbg{ border-radius:5px; width:448px; height:300px;  background:#fff; padding-top:20px; float:left}
.Delbg h3{ font-family:"微软雅黑"; font-size:20px; font-weight:bold; text-align:center; margin-bottom:10px; font-weight:normal }
.centerbtn{ overflow:hidden; padding-left:60px;}









